---
title: Welcome!
layout: home
cover: ./cover.png
---

## Welcome!

My online pseudonym is Amolith. However, if we end up meeting in person, I would
be happy to introduce myself as myself. I am a musician, developer, sysadmin,
co-host of the [Linux Lads] and [Linux Downtime] podcasts, small business owner,
and founder of not-for-profit [NixNet.][nn] At the moment, I’m also a university
student studying Computer Science. If you're interested in a podcast on personal
privacy and security through open source software, keep an eye on
[Redacted.Life][rl] for a podcast [Jake Bauer] and I are working on. We're
hoping to release the first episode by the ~~beginning~~ middle of 2023.

[Linux Lads]: https://linuxlads.com
[Linux Downtime]: https://linuxlads.com
[nn]: https://nixnet.services
[rl]: https://redacted.life
[Jake Bauer]: https://paritybit.ca

```text
-----BEGIN GEEK CODE BLOCK-----
GCS/TW/PA d(+) s+:++ a-- C++(+++) UL+++>$ P
L+++>++++ E+ W++ N++ o? K- w--- O? M-- V? PS+
PE Y++ PGP++ t 5? X R+ tv+ b++ DI++ D+ G
e+>++++ h r y+
------END GEEK CODE BLOCK------
```

[Decode my geek code above][decode] or [create your own.][create]

[decode]: http://www.joereiss.net/geek/ungeek.html
[create]: https://geekcode.xyz/geek.html

## Blog

I will occasionally blog here and that content can be found on the [Posts
page.][posts] Below are a specific few posts that give a good overview of what I
typically write about.

[posts]: /posts

- [Pull vs push: intentional notifications](/pull-vs-push-intentional-notifications/)
- [(Ab)using mesh networks for easy remote support](/abusing-mesh-networks-for-easy-remote-support)
- [Replacing YouTube & Invidious](/replacing-youtube-invidious)
- [Typing International Characters](/typing-international-characters)
- [On smoking a pipe](/on-smoking-a-pipe)
- [Part of my cellar](/part-of-my-cellar)

## About the site

Secluded.Site was hand-written entirely by me and is generated with
[Hugo.][hugo] [The theme][theme] is public and available for anyone to use. I'll
eventually get it added to [the themes directory][dir] once I clean it up a
little (patches welcome!), but until then, you can simply clone the repo and
copy the theme to your site.

[hugo]: https://gohugo.io/
[theme]: https://git.nixnet.services/Amolith/secluded/src/branch/master/themes/secluded
[dir]: https://themes.gohugo.io/

All of the code is released under the [MIT license] and the content here is
[CC-BY 4.0.][ccby] Source for everything is available on my [Forgejo
instance.][forgejo]

[MIT license]: https://tldrlegal.com/license/mit-license
[ccby]: https://creativecommons.org/licenses/by/4.0/
[forgejo]: https://git.nixnet.services/Amolith/secluded

## Contact

I can be contacted through many methods but the most reliable and my most
preferred will _always_ be email. In order of preference…

1. **Email:** `amolith@secluded.site`
2. **XMPP:** `amolith@secluded.site`
3. **IRC:** `amolith` on [Libera] and [NixNet]

[Libera]: https://libera.chat/
[NixNet]: https://docs.nixnet.services/IRC

{{< adm type="tip" >}}
If you choose to contact me over XMPP, please use OMEMO encryption and manually
verify fingerprints below. Any other keys should be marked as _untrusted_.
{{< /adm >}}

```text
Desktop:   356C7395 B6A79738 DCE819CF E49F3146 9DD3E4E3 C753CF13 140358B8 7540A969
Framework: 667DB93D 3E0BCF27 EF480A54 2B86E8A9 59DD72D8 AB1E603E E0BB4307 E419A62F
Mobile:    F11286AC CB7B19F5 80D4CAB7 132C1938 99561BF9 9A3430D1 B5621714 0A39B916
```
